/*
Sloane McNelly
11/13/22
CPSC 1011
Section 5
Lab 10
Read in an Image & Modify the Image & Write it Back Out
*/

#include "defs.h"

void writeHeader(ppmHeader theHeader) {
    fprintf(stdout, "%s\n", theHeader.type);
    fprintf(stdout, "%d %d %d\n", theHeader.width, theHeader.height, 
                     theHeader.maxColor);
}




